Bug 1278183 - [abrt] empathy: g_str_hash(): empathy-chat killed by SIGSEGV
[abrt] empathy: g_str_hash(): empathy-chat killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7c5d68321f20dea660004131356...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 16:19 EST by Mikhail
Modified: 2016-12-20 10:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:23:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.65 KB, text/plain)
2015-11-04 16:19 EST, Mikhail
no flags Details
File: cgroup (177 bytes, text/plain)
2015-11-04 16:19 EST, Mikhail
no flags Details
File: core_backtrace (6.57 KB, text/plain)
2015-11-04 16:19 EST, Mikhail
no flags Details
File: dso_list (16.47 KB, text/plain)
2015-11-04 16:19 EST, Mikhail
no flags Details
File: environ (871 bytes, text/plain)
2015-11-04 16:19 EST, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-04 16:19 EST, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-04 16:19 EST, Mikhail
no flags Details
File: maps (51.46 KB, text/plain)
2015-11-04 16:19 EST, Mikhail
no flags Details
File: mountinfo (3.23 KB, text/plain)
2015-11-04 16:19 EST, Mikhail
no flags Details
File: open_fds (1.09 KB, text/plain)
2015-11-04 16:19 EST, Mikhail
no flags Details
File: proc_pid_status (868 bytes, text/plain)
2015-11-04 16:19 EST, Mikhail
no flags Details
File: var_log_messages (548 bytes, text/plain)
2015-11-04 16:19 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2015-11-04 16:19:01 EST
Description of problem:
occured when i double clicked empathy contact for chating (contact from google account)

Version-Release number of selected component:
empathy-3.12.11-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
crash_function: g_str_hash
executable:     /usr/libexec/empathy-chat
global_pid:     32544
kernel:         4.2.5-300.fc23.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_str_hash at ghash.c:1875
 #1 g_hash_table_lookup_node at ghash.c:375
 #2 g_hash_table_lookup at ghash.c:1147
 #3 lookup_cached_xatom at gdkproperty-x11.c:76
 #4 gdk_x11_atom_to_xatom_for_display at gdkproperty-x11.c:109
 #5 gdk_x11_get_xatom_by_name_for_display at gdkproperty-x11.c:271
 #6 gdk_x11_get_xatom_by_name at gdkproperty-x11.c:308
 #7 window_get_workspace at empathy-ui-utils.c:1209
 #8 empathy_move_to_window_desktop at empathy-ui-utils.c:1231
 #9 empathy_chat_window_present_chat at empathy-chat-window.c:2862

Potential duplicate: bug 698773
Comment 1 Mikhail 2015-11-04 16:19:07 EST
Created attachment 1089877 [details]
File: backtrace
Comment 2 Mikhail 2015-11-04 16:19:08 EST
Created attachment 1089878 [details]
File: cgroup
Comment 3 Mikhail 2015-11-04 16:19:10 EST
Created attachment 1089879 [details]
File: core_backtrace
Comment 4 Mikhail 2015-11-04 16:19:11 EST
Created attachment 1089880 [details]
File: dso_list
Comment 5 Mikhail 2015-11-04 16:19:13 EST
Created attachment 1089881 [details]
File: environ
Comment 6 Mikhail 2015-11-04 16:19:14 EST
Created attachment 1089882 [details]
File: exploitable
Comment 7 Mikhail 2015-11-04 16:19:16 EST
Created attachment 1089883 [details]
File: limits
Comment 8 Mikhail 2015-11-04 16:19:18 EST
Created attachment 1089884 [details]
File: maps
Comment 9 Mikhail 2015-11-04 16:19:19 EST
Created attachment 1089885 [details]
File: mountinfo
Comment 10 Mikhail 2015-11-04 16:19:21 EST
Created attachment 1089886 [details]
File: open_fds
Comment 11 Mikhail 2015-11-04 16:19:22 EST
Created attachment 1089887 [details]
File: proc_pid_status
Comment 12 Mikhail 2015-11-04 16:19:24 EST
Created attachment 1089888 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 08:05:07 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 10:23:03 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.